[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.SetStyle

Sets the value for the Style property.

## Declaration

Source position: stdctrls.pp line 384

`protected procedure TCustomComboBox.SetStyle(`
`Val: TComboBoxStyle`
`); virtual;`

## Arguments

`Val` |  | New value for the Style property.

## See also

TCustomComboBox.Style |  | Controls the appearance and behavior for the combo-box.